/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/shared/repeater-membership/style.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.b--membership {
  overflow: hidden;
}
@media (min-width: 992px) {
  .b--membership.has-pattern > div {
    padding-bottom: var(--spacers-lg-vw);
  }
}
@media (max-width: 767.98px) {
  .b--membership .l__row {
    gap: clamp(10px * var(--min-font-size-controler), 0.5780346821 * 1vw, 10px * var(--max-font-size-controler));
  }
}
.b--membership .l__col {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.b--membership .l__col.is-columns-4 .l__price-currency {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
}
.b--membership .l__col.is-columns-4 .l__price-value {
  font-size: clamp(72px * var(--min-font-size-controler), 4.161849711 * 1vw, 72px * var(--max-font-size-controler));
}
@media (min-width: 768px) {
  .b--membership .l__col.is-columns-4 .l__price-value {
    font-size: clamp(40px * var(--min-font-size-controler), 2.3121387283 * 1vw, 40px * var(--max-font-size-controler));
  }
}
.b--membership .l__col.is-columns-4 .l__price-price {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
}
.b--membership .l__item {
  font-size: var(--text-sm);
  line-height: var(--text-sm-line-height);
  letter-spacing: var(--text-sm-letter-spacing);
  color: #212121;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  background-color: #f7f7f7;
  padding: clamp(30px * var(--min-font-size-controler), 1.7341040462 * 1vw, 30px * var(--max-font-size-controler));
  text-align: center;
  will-change: transform;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
}
@media (min-width: 768px) {
  .b--membership .l__item {
    max-width: clamp(400px * var(--min-font-size-controler), 23.1213872832 * 1vw, 400px * var(--max-font-size-controler));
  }
}
@media (min-width: 992px) {
  .b--membership .l__item {
    padding-top: var(--spacers-lg);
    padding-bottom: var(--spacers-lg);
  }
}
@media (hover: hover) {
  .b--membership .l__item.has-link:hover {
    -webkit-transform: translateY(clamp(-15px * var(--min-font-size-controler), -0.8670520231 * 1vw, -15px * var(--max-font-size-controler)));
            transform: translateY(clamp(-15px * var(--min-font-size-controler), -0.8670520231 * 1vw, -15px * var(--max-font-size-controler)));
  }
}
.b--membership .l__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  gap: var(--spacers-xs);
}
.b--membership .l__title {
  font-size: var(--title-ms);
  line-height: var(--title-ms-line-height);
  letter-spacing: var(--title-ms-letter-spacing);
}
@media (max-width: 767.98px) {
  .b--membership .l__title {
    font-size: clamp(24px * var(--min-font-size-controler), 1.387283237 * 1vw, 24px * var(--max-font-size-controler));
  }
}
.b--membership .l__price {
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #d00426;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: clamp(0.4px * var(--min-font-size-controler), 0.0231213873 * 1vw, 0.4px * var(--max-font-size-controler));
}
.b--membership .l__price-currency {
  font-size: clamp(20px * var(--min-font-size-controler), 2.6589595376 * 1vw, 46px * var(--max-font-size-controler));
  line-height: 1;
}
.b--membership .l__price-value {
  font-size: clamp(72px * var(--min-font-size-controler), 4.161849711 * 1vw, 72px * var(--max-font-size-controler));
  line-height: 1;
}
.b--membership .l__price-time {
  font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  color: #a2a2a2;
  line-height: 1.2;
  letter-spacing: clamp(0.2px * var(--min-font-size-controler), 0.0115606936 * 1vw, 0.2px * var(--max-font-size-controler));
}
.b--membership .l__title {
  display: block;
}
.b--membership .l__text {
  text-transform: uppercase;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
}
.b--membership .l__list {
  border-top: 1px dashed #a2a2a2;
  padding-top: var(--spacers-xs);
  margin-top: 0;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
  color: #575757;
}
.b--membership .l__list li::before {
  background-image: url("../assets/images/list-icon-gray.svg");
}
.b--membership .l__list li.text-primary::before {
  background-image: url("../assets/images/list-icon-primary.svg");
}
.b--membership .l__footer {
  margin-top: auto;
  position: relative;
  z-index: 10;
}
.b--membership .l__btn {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
